Тема: [Вопрос] Вопрос-ответ [Помощь]
Показать сообщение отдельно
IkaR49
28.10.2014
 
 
Аватар для IkaR49
Опытный
О пользователе
 
Сообщений: 2,037
ВкоптоКарма: 1,352


[#4393]
По умолчанию

maksimn, вам нужен DM версии 5.14 или ниже.
Оффлайн
 
Ответить с цитированием
Пользователь сказал cпасибо: